### org.jfree.layouting.renderer.model.context

# Class LogicalPageElementContext

- `java.lang.Object`
- - `org.jfree.layouting.layouter.context.DefaultElementContext`
  - - `org.jfree.layouting.renderer.model.context.LogicalPageElementContext`

Implemented Interfaces:
  ElementContext

`public class LogicalPageElementContext`
`extends DefaultElementContext`

Creation-Date: 23.06.2006, 15:41:29

Author:
  Thomas Morgner

  ## Constructor Summary

  `LogicalPageElementContext(LogicalPageElementContext parentContext)`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.layouter.context.DefaultElementContext

  `getCounterValue`, `getString`, `incrementCounter`, `isCounterDefined`, `resetCounter`, `setString`

## Constructor Details

### LogicalPageElementContext

    public LogicalPageElementContext(LogicalPageElementContext parentContext)